> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Location Groups

> Get LocationGroups



## OpenAPI

````yaml /openapi/openapi_inventory.json get /commerce/inventory/v1/location/{locationGroupCode}
openapi: 3.0.0
info:
  description: |-
    <div id="overview_INVENTORY">
                <h2>INVENTORY</h2>
                <p>Use the Inventory API to retrieve the inventory levels of requested products, refresh and adjust current
                    stock levels at fulfillment locations, and tag segmented inventory for different channels. When using tags for inventory segmentation, inventory records are separated into categories to identify
                    which portions of its
                    total quantity are intended for different channels, customer groups, fulfillment methods, or other
                    needs.
                    This allows for setting a percentage of the quantity that would be available for each category and
                    setting discrete units at the location level as available for each category. For example, tags could
                    define how much of each
                    inventory record is set aside for a certain sales channel: the Kibo storefront, Walmart, or Amazon. The
                    percentages of the
                    inventory allotted for each channel would add up to 100% - the Kibo storefront could have 80% of the
                    inventory, Amazon 10%, and Walmart 10%. For more information, see the <a href="/developer-guides/inventory">Inventory guides</a>.</p>
                <p>Use the <strong>Inventory</strong>, <strong>Inventory Allocation</strong>, and <strong>Modify Inventory</strong> resources to retrieve and update inventory levels.</p>  
                <p>Use the <strong>Inventory Job</strong> resource to retrieve information about your pending inventory update processing jobs.</p> 
                <p>Use the <strong>Inventory Tag</strong> and <strong>Tag Category</strong> resources to segment your inventory records.</p> 
            </div>
  title: Inventory
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/inventory/v1/location/{locationGroupCode}:
    get:
      tags:
        - InventoryLocation
      summary: Get Location Groups
      description: Get LocationGroups
      parameters:
        - description: Location Group Code of the location to get
          in: path
          name: locationGroupCode
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LocationGroupResponse'
                type: array
          description: Success
        '404':
          description: Location Not Found
components:
  schemas:
    LocationGroupResponse:
      description: LocationGroup Response Object
      properties:
        adminLocationGroupID:
          description: Admin Location Group ID
          type: integer
        created:
          description: Created
          type: string
        locationCodes:
          description: Location IDs
          items:
            type: string
          type: array
        locationGroupCode:
          description: Location Group Code
          type: string
        locationGroupID:
          description: Location Group ID
          type: integer
        messages:
          description: List of messages
          items:
            type: string
          type: array
        numResults:
          description: Number of results
          type: integer
        sites:
          description: Site IDs
          items:
            type: integer
          type: array
        success:
          description: Flag for success
          type: boolean
        tenantID:
          description: Tenant ID
          type: integer
      title: LocationGroupResponse
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````